@charset "UTF-8";
/* CSS Document */

#Container{
	margin-top: 72px;
	width: 1200px;
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
	border: thin solid #AA7F55;
	-webkit-box-shadow: inset 5px 5px 5px #000;
	box-shadow: inset 5px 5px 5px #000;
}
header{
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
	/* [disabled]border-width: medium; */
}
section{
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #D4BFAA;
	text-align: center;
	-webkit-box-shadow: inset 4px 4px 4px #000;
	box-shadow: inset 4px 4px 4px #000;
	border: thin solid #AA7F55;
}
footer{
	width: 1200px;
	clear: both;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #AA7F55;
	margin-right: auto;
	margin-left: auto;
}
.lucida10DkTan {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #AA7F55;
}
.lucida10DkTan {
	font-size: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #AA7F55;
}
.ArialBlack24 {
	font-size: 24px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FFF;
}
.Lucida18Bold {
	font-size: 18px;
}
.lucida24 {
	font-size: 24px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #E1D4C6;
}
.lucida30DkTan {
	font-size: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #AA7F55;
}
.lucida30DkWhite {
	font-size: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
}
